## snd 20.0

=== debian/changelog ===
snd (20.0-1) unstable; urgency=medium

  * New upstream version 20.0
    * Update upstream changelog
    * Refresh d/patches

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 08 Jan 2020 09:50:01 +0100
