## snd 20.1

=== debian/changelog ===
snd (20.1-1) unstable; urgency=medium

  * New upstream version 20.1
    * Update upstream changelog
    * Refresh patches
  * Add salsa-ci configuration
  * Bump standards version to 4.5.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 12 Feb 2020 11:56:44 +0100
