=== debian/watch ===
# process this file with uscan(1)
version=3
opts=dversionmangle=s/~(dfsg|repack)(\.?[0-9]*)?$// \
  https://ccrma.stanford.edu/software/snd/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
