## snd 20.3

=== debian/changelog ===
snd (20.3-1) unstable; urgency=medium

  * New upstream version 20.3

  [ Dennis Braun ]
  * Update upstream-changelog
  * Update spelling fixes
  * Add hardening
  * Add me as uploader

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 23 Apr 2020 16:09:35 +0200

snd (20.2-1) unstable; urgency=medium

  * New upstream version 20.2
    * Update upstream changelog
    * Update spelling fixes

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 25 Mar 2020 15:52:21 +0100
