## snd 20.4

=== debian/changelog ===
snd (20.4-1) unstable; urgency=medium

  [ Dennis Braun ]
  * New upstream version 20.4
  * Update upstream-changelog

  [ IOhannes m zmölnig ]
  * Refresh patches

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sun, 14 Jun 2020 23:45:29 +0200
