## snd 20.5

=== debian/changelog ===
snd (20.5-1) unstable; urgency=medium

  * New upstream version 20.5

  [ Dennis Braun ]
  * Update upstream-changelog
  * Refresh spelling patch

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Build with support for vorbis, mpeg, flac, midi & wavpack
    * Patch to allow non-absolute paths to helper-programs
    * 'Recommend' the relevant packages

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 06 Jul 2020 12:29:53 +0200
