=== debian/control ===
--- 
+++ 
@@ -31,6 +31,7 @@
 Depends: ${misc:Depends}
 Recommends: guile, ladspa-plugin,
  snd-gtk-jack | snd-gtk | snd-nox,
+ vorbis-tools, mpg321, speex, flac, timidity, wavpack,
 Suggests: snd-doc
 Breaks: snd-gtk-jack (<< 16.1-2), snd-gtk-pulse (<< 16.1-2), snd-nox (<< 16.1-2)
 Replaces: snd-gtk-jack (<< 16.1-2), snd-gtk-pulse (<< 16.1-2), snd-nox (<< 16.1-2)
