=== debian/rules ===
--- 
+++ 
@@ -45,7 +45,14 @@
 DEB_CONFIGURE_EXTRA_FLAGS = \
 	--with-ladspa \
 	--with-gmp \
-	--prefix=/usr
+	--prefix=/usr \
+	PATH_OGGENC=oggenc PATH_OGGDEC=oggdec \
+	PATH_MPG321=mpg321 \
+	PATH_SPEEXENC=speexenc PATH_SPEEXDEC=speexdec  \
+	PATH_FLAC=flac \
+	PATH_TIMIDITY=timidity \
+	PATH_WAVPACK=wavpack PATH_WVUNPACK=wvunpack \
+	$(empty)
 
 ## per flavor configure options
 # the code includes inline-asm for atomic ops, but only for i386/amd64/powerpc
