## snd 20.6

=== debian/changelog ===
snd (20.6-1) unstable; urgency=medium

  * New upstream version 20.6
  * Update upstream-changelog
  * Remove -Wl,--as-needed ldflags

 -- Dennis Braun <d_braun@kabelmail.de>  Wed, 05 Aug 2020 17:03:51 +0200

snd (20.5-2) unstable; urgency=medium

  * Switched from CDBS to debhelper (compat=13)
  * Use declarative alternatives handling from debhelper-13.1
  * Regenerate d/changelog_hints

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 06 Jul 2020 14:29:25 +0200
