=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
  Dennis Braun <d_braun@kabelmail.de>
 Build-Depends:
- cdbs, debhelper (>= 10),
+ debhelper-compat (= 13),
+ debhelper (>= 13.1),
  ladspa-sdk,
  xutils-dev,
  libgsl-dev,
