=== debian/rules ===
--- 
+++ 
@@ -23,26 +23,22 @@
 # MODIFICATIONS.
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 # needs to be declared before including makefile.mk
-DEB_MAKE_FLAVORS = nox gtk-jack gtk-pulse
-
-DEB_BUILDDIR = build
+FLAVORS = nox gtk-jack gtk-pulse
 
 export AUTOHEADER=true
 
+builddir=debian/build/flavor-
+
+include /usr/share/dpkg/pkg-info.mk
 include /usr/share/dpkg/buildtools.mk
-include /usr/share/cdbs/1/rules/debhelper.mk
-include /usr/share/cdbs/1/class/autotools.mk
-include /usr/share/cdbs/1/rules/autoreconf.mk
-include /usr/share/cdbs/1/rules/utils.mk
 PKG_CONFIG ?= pkg-config
 
 DEB_COPYRIGHT_CHECK_IGNORE_REGEX = \
 	^(pix/.*\.png|debian/(changelog|copyright(|_hints|_newhints)))$
 
-DEB_CONFIGURE_EXTRA_FLAGS = \
+CONFIG = \
 	--with-ladspa \
 	--with-gmp \
 	--prefix=/usr \
@@ -70,48 +66,64 @@
 endif
 
 # nox (alsa/oss + jack)
-DEB_CONFIGURE_EXTRA_FLAGS_nox       = --without-gui \
+CONFIG_nox       = --without-gui \
 	$(configureflags_audio_default) $(configureflags_audio_jack)
 
 # gtk-jack (jack + alsa[sic!]/oss)
-DEB_CONFIGURE_EXTRA_FLAGS_gtk-jack  = --with-gtk \
+CONFIG_gtk-jack  = --with-gtk \
 	$(configureflags_audio_default) $(configureflags_audio_jack)
 
 ## gtk-pulse (pulseaudio)
-DEB_CONFIGURE_EXTRA_FLAGS_gtk-pulse = --with-gtk --with-pulseaudio
-
-## append any extra args for configure
-DEB_CONFIGURE_EXTRA_FLAGS += $(DEB_CONFIGURE_EXTRA_FLAGS_$(cdbs_make_curflavor))
+CONFIG_gtk-pulse = --with-gtk --with-pulseaudio
 
 ## do not embed __DATE__ (see debian/patches/reproducible.diff)
 CPPFLAGS+=-DREPRODUCIBLE_BUILD=1
-
-# upstream naively (and wrongly) assumes
-# that they only need to link against "-lpulse-simple"
-DEB_MAKE_EXTRA_ARGS_gtk-pulse=AUDIO_LIB="$(shell $(PKG_CONFIG) --libs libpulse-simple)"
-
-## append any extra args for make
-DEB_MAKE_EXTRA_ARGS += $(DEB_MAKE_EXTRA_ARGS_$(cdbs_make_curflavor))
 
 ## right; everybody their own changelog filename!
 DEB_INSTALL_CHANGELOGS_ALL=debian/upstream-changelog
 
 
+# Use the default debhelper scripts, where possible.
+%:
+	dh $@
+
+# Add configuration options:
+override_dh_auto_configure: $(patsubst %,configure_%,$(FLAVORS))
+configure_%:
+	$(info $()   debian/rules $@)
+	mkdir -p $(builddir)$*
+	cd $(builddir)$* && ../../../configure $(strip $(CONFIG) $(CONFIG_$*)) || (cat config.log && exit 1)
+
+# Remove the subdirectories generated for the flavors.
+override_dh_auto_clean:
+	rm -rf $(patsubst %,$(builddir)%,$(FLAVORS))
+	rmdir -p $(dir $(builddir)) || echo "couldn't cleanup build-dirs...ignoring"
+	rm -f $(SND_MANPAGES)
+
+# Create doxygen documentation:
+override_dh_auto_build-indep:
+	:
+override_dh_auto_build-arch: $(patsubst %,build_%,$(FLAVORS))
+
+build_%:
+	$(info $()  debian/rules $@)
+	dh_auto_build -a --sourcedirectory=$(builddir)$* || (cat $(builddir)$*/config.log && exit 1)
+	mv $(builddir)$*/snd $(builddir)$*/snd.$*
+
+# build manpages
+build_nox: snd.nox.1
+build_gtk-jack: snd.gtk-jack.1
+build_gtk-pulse: snd.gtk-pulse.1
+
 SND_MANPAGES=snd.nox.1 snd.gtk-jack.1 snd.gtk-pulse.1
 $(SND_MANPAGES): snd.1
 	cp $^ $@
 
-build/snd-nox:: snd.nox.1
-build/snd-gtk-jack:: snd.gtk-jack.1
-build/snd-gtk-pulse:: snd.gtk-pulse.1
-
-binary-post-install/snd-nox binary-post-install/snd-gtk-jack binary-post-install/snd-gtk-pulse::
-	mv $(CURDIR)/debian/$(cdbs_curpkg)/usr/bin/snd \
-	   $(CURDIR)/debian/$(cdbs_curpkg)/usr/bin/snd.$(patsubst snd-%,%,$(cdbs_curpkg))
-
-clean::
-	rm -f $(SND_MANPAGES)
-
+licensecheck:
+	licensecheck -i "^($(DEB_COPYRIGHT_CHECK_IGNORE_REGEX))$$" --deb-machine -r * \
+		> debian/copyright_newhints
+	cmp debian/copyright_hints debian/copyright_newhints \
+		&& rm debian/copyright_newhints
 
 ## missing sources for s7webserver/jqconsole.min.js
 ##  it seems like the minification was done with a different version of
