## snd 20.8

=== debian/changelog ===
snd (20.8-2) unstable; urgency=medium

  * Enabled 'notcurses' for nox flavour
    * Add patch to fix compilation with recent notcurses

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 21 Oct 2020 13:48:19 +0200

snd (20.8-1) unstable; urgency=medium

  * Upload to unstable.
  * Build 'snd-gui-jack' with JACK support on all platforms.

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 20 Oct 2020 23:05:02 +0200

snd (20.8-1~exp1) experimental; urgency=medium

  * New upstream version 20.8
    - Update upstream-changelog
    - Refresh patches
  * Drop GTK in favour of Motif
    - B-D on motif (instead of gtk) and notcurses
    - B-D on libgl-dev & libglu-dev
    - Drop gtk-patch
  * Restructured packages
    - snd -> snd-common
    - snd-gtk-* -> snd-gui-*
    - new package snd (for a fully functional Snd installation)
    - transitional snd-gtk-* packages
  * Install the generated upstream Changelog
  * Update lintian-overrides for the "Lisp Lesser GPL"

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 20 Oct 2020 10:28:22 +0200

snd (20.7-1) unstable; urgency=medium

  [ Dennis Braun ]
  * New upstream version 20.7
  * Update upstream-changelog

  [ IOhannes m zmölnig ]
  * Refresh patches

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 14 Sep 2020 21:35:31 +0200
