=== debian/control ===
Source: snd
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Dennis Braun <d_braun@kabelmail.de>
Build-Depends:
 debhelper-compat (= 13),
 debhelper (>= 13.1),
 ladspa-sdk,
 xutils-dev,
 libgsl-dev,
 libfftw3-dev,
 libmotif-dev, libxt-dev, libxpm-dev, libxmu-dev, libgl-dev, libglu-dev,
 libnotcurses-dev,
 libsamplerate0-dev,
 libpulse-dev,
 libjack-dev,
 libasound2-dev [linux-any],
 libmpc-dev,
 bzip2,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/multimedia-team/snd.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/snd
Homepage: https://ccrma.stanford.edu/software/snd/

Package: snd
Architecture: all
Depends: ${misc:Depends},
 snd-gui-jack | snd-gui-pulse | snd-nox,
 snd-common,
Recommends:
 snd-doc,
Description: Sound file editor
 Snd is a powerful sound file editor that can be customized and extended
 using the Scheme programming language.
 .
 This package depends on a full installation of Snd.

Package: snd-common
Architecture: all
Multi-Arch: foreign
Replaces: snd (<< 20.8)
Breaks: snd (<< 20.8)
Depends: ${misc:Depends}
Recommends: guile, ladspa-plugin,
 vorbis-tools, mpg321, speex, flac, timidity, wavpack,
Suggests: snd-doc
Description: Sound file editor (core)
 Snd is a powerful sound file editor that can be customized and extended
 using the Scheme programming language.
 .
 This package contains the basic infrastructure for the snd packages and
 the scheme files. You have to install a GUI package as well to actually
 use snd.

Package: snd-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Sound file editor (documentation)
 Snd is a powerful sound file editor that can be customized and extended
 using the Scheme programming language.
 .
 This package contains the documentation for snd.

Package: snd-gui-jack
Architecture: any
Provides: snd-gui
Depends:
 snd-common (>= ${source:Version}),
 ${shlibs:Depends},
 ${misc:Depends},
Description: Sound file editor (graphical user interface - JACK)
 Snd is a powerful sound file editor that can be customized and extended
 using the Scheme programming language.
 .
 This package contains the files for the graphical user interface with
 JACK and ALSA support.

Package: snd-gui-pulse
Architecture: any
Depends:
 snd-common (>= ${source:Version}),
 ${shlibs:Depends},
 ${misc:Depends},
Description: Sound file editor (graphical user interface - PulseAudio)
 Snd is a powerful sound file editor that can be customized and extended
 using the Scheme programming language.
 .
 This package contains the files for the graphical user interface with
 PulseAudio support.

Package: snd-nox
Architecture: any
Depends:
 snd-common (>= ${source:Version}),
 ${shlibs:Depends},
 ${misc:Depends},
Description: Sound file editor (cmdline)
 Snd is a powerful sound file editor that can be customized and extended
 using the Scheme programming language.
 .
 This package contains a version of snd compiled with both JACK and ALSA
 support, but without support for X.


Package: snd-gtk-jack
Section: oldlibs
Architecture: any-i386 any-amd64 any-powerpc
Depends: ${misc:Depends},
 snd-gui-jack,
Description: Sound file editor (dummy transitional package)
 Snd is a powerful sound file editor that can be customized and extended
 using the Scheme programming language.
 .
 Snd no longer supports GTK, so this package now depends on the generic
 "snd-gui-jack" package.
 .
 This is a dummy package and it may be safely removed after installation.

Package: snd-gtk-pulse
Section: oldlibs
Architecture: all
Depends: ${misc:Depends},
 snd-gui-pulse,
Description: Sound file editor (dummy transitional package)
 Snd is a powerful sound file editor that can be customized and extended
 using the Scheme programming language.
 .
 Snd no longer supports GTK, so this package now depends on the generic
 "snd-gui-pulse" package.
 .
 This is a dummy package and it may be safely removed after installation.
