=== debian/rules ===
--- 
+++ 
@@ -25,7 +25,7 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 # needs to be declared before including makefile.mk
-FLAVORS = nox gtk-jack gtk-pulse
+FLAVORS = nox gui-jack gui-pulse
 
 export AUTOHEADER=true
 
@@ -51,36 +51,29 @@
 	$(empty)
 
 ## per flavor configure options
-# the code includes inline-asm for atomic ops, but only for i386/amd64/powerpc
-# see https://bugs.debian.org/#555538
-ifneq (,$(findstring :$(DEB_HOST_ARCH_CPU):,:i386:powerpc:amd64:))
 configureflags_audio_jack  = --with-jack
-else
-configureflags_audio_jack  =
-endif
 # use ALSA on linux, and OSS non non-linux
 ifneq (,$(findstring linux,$(DEB_HOST_ARCH_OS)))
 configureflags_audio_default  = --with-alsa
 else
 configureflags_audio_default  = --with-oss
 endif
+configureflags_gui = --with-motif --with-gl --with-gl2ps
 
 # nox (alsa/oss + jack)
-CONFIG_nox       = --without-gui \
+CONFIG_nox       = --without-gui --with-notcurses \
 	$(configureflags_audio_default) $(configureflags_audio_jack)
 
-# gtk-jack (jack + alsa[sic!]/oss)
-CONFIG_gtk-jack  = --with-gtk \
+# gui-jack (jack + alsa[sic!]/oss)
+CONFIG_gui-jack  = $(configureflags_gui) \
 	$(configureflags_audio_default) $(configureflags_audio_jack)
 
-## gtk-pulse (pulseaudio)
-CONFIG_gtk-pulse = --with-gtk --with-pulseaudio
+## gui-pulse (pulseaudio)
+CONFIG_gui-pulse = $(configureflags_gui) \
+       	--with-pulseaudio
 
 ## do not embed __DATE__ (see debian/patches/reproducible.diff)
 CPPFLAGS+=-DREPRODUCIBLE_BUILD=1
-
-## right; everybody their own changelog filename!
-DEB_INSTALL_CHANGELOGS_ALL=debian/upstream-changelog
 
 
 # Use the default debhelper scripts, where possible.
@@ -110,12 +103,16 @@
 	dh_auto_build -a --sourcedirectory=$(builddir)$* || (cat $(builddir)$*/config.log && exit 1)
 	mv $(builddir)$*/snd $(builddir)$*/snd.$*
 
+
+override_dh_installchangelogs:
+	dh_installchangelogs debian/upstream-changelog
+
 # build manpages
 build_nox: snd.nox.1
-build_gtk-jack: snd.gtk-jack.1
-build_gtk-pulse: snd.gtk-pulse.1
+build_gui-jack: snd.gui-jack.1
+build_gui-pulse: snd.gui-pulse.1
 
-SND_MANPAGES=snd.nox.1 snd.gtk-jack.1 snd.gtk-pulse.1
+SND_MANPAGES=snd.nox.1 snd.gui-jack.1 snd.gui-pulse.1
 $(SND_MANPAGES): snd.1
 	cp $^ $@
