## snd 20.9

=== debian/changelog ===
snd (20.9-1) unstable; urgency=medium

  * New upstream version 20.9
    * Update upstream changelog
    * Drop patches applied upstream
  * Fix FTBFS for notcurses>=2.0.5 (Closes: #975082)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 23 Nov 2020 12:34:38 +0100

snd (20.8-3) unstable; urgency=medium

  * Patch to fix FTBFS with notcurses2 (Closes: #975082)
    * since notcurses2, the API is supposed to be stable.
  * Bump standards version to 4.5.1

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 19 Nov 2020 13:16:52 +0100
