## snd 21.0

=== debian/changelog ===
snd (21.0-2) unstable; urgency=medium

  * Fix FTBFS due to broken notcurses version-comparision
    (Closes: #980605)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Fri, 29 Jan 2021 09:52:35 +0100

snd (21.0-1) unstable; urgency=medium

  * New upstream version 21.0
    * Add patch to fix FTBFS with notcurses>=2.1.4
    * Backport fix for FTBFS when using notcurses

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 12 Jan 2021 00:00:03 +0100
