=== debian/changelog ===
snd (21.1-1) unstable; urgency=medium

  * New upstream version 21.1
  * Update d/upstream-changelog
  * Drop patches applied by upstream
  * Remove d/patches section for now
  * Bump d/watch version

 -- Dennis Braun <d_braun@kabelmail.de>  Tue, 09 Feb 2021 21:52:22 +0100
