## snd 21.7

=== debian/changelog ===
snd (21.7-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Tue, 05 Oct 2021 10:30:59 -0400

snd (21.7-1) unstable; urgency=medium

  * New upstream version 21.7
  * Update d/upstream-changelog
  * Mark 'snd' as 'meta package'
  * Bump standards version to 4.6.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 27 Sep 2021 16:02:30 +0200

snd (21.6-1) unstable; urgency=medium

  * New upstream version 21.6
  * Update d/upstream-changelog

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sun, 22 Aug 2021 23:27:38 +0200
