=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: snd
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
  Dennis Braun <d_braun@kabelmail.de>
@@ -20,7 +21,7 @@
  libasound2-dev [linux-any],
  libmpc-dev,
  bzip2,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/multimedia-team/snd.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/snd
@@ -33,7 +34,7 @@
  snd-common,
 Recommends:
  snd-doc,
-Description: Sound file editor
+Description: Sound file editor (metapackage)
  Snd is a powerful sound file editor that can be customized and extended
  using the Scheme programming language.
  .
