=== debian/rules ===
--- 
+++ 
@@ -75,10 +75,17 @@
 ## do not embed __DATE__ (see debian/patches/reproducible.diff)
 CPPFLAGS+=-DREPRODUCIBLE_BUILD=1
 
+## on Debian notcurses2 is at time of writing (2020/11/23) at version 2.0.7
+## so we need to enable to new API
+CPPFLAGS+=-DNOTCURSES_2_0_5=1
+
 
 # Use the default debhelper scripts, where possible.
 %:
 	dh $@
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
 
 # Add configuration options:
 override_dh_auto_configure: $(patsubst %,configure_%,$(FLAVORS))
