## snd 21.8

=== debian/changelog ===
snd (21.8-1) unstable; urgency=medium

  * New upstream version 21.8
  * Update d/upstream-changelog

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 03 Nov 2021 16:54:11 +0100
