## snd 22

=== debian/changelog ===
snd (22-1) unstable; urgency=medium

  * New upstream version 22
    * Updated d/upstream-changelog
  * Use 'command -v' instead of 'which' in upstream-changelog helper-script

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 24 Nov 2021 16:59:31 +0100
