## snd 22.0

=== debian/changelog ===
snd (22.0-1) unstable; urgency=medium

  * New upstream version 22.0
    + Updated d/upstream-changelog
  * Refresh d/copyright
    + Bump dates in d/copyright
    + Regenerate d/copyright_hints

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 03 Jan 2022 21:32:15 +0100
