## snd 22.1

=== debian/changelog ===
snd (22.1-1) unstable; urgency=medium

  * New upstream version 22.1
    + Update d/upstream-changelog

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 09 Feb 2022 09:52:21 +0100
