=== debian/rules ===
--- 
+++ 
@@ -84,9 +84,6 @@
 %:
 	dh $@
 
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
-
 # Add configuration options:
 override_dh_auto_configure: $(patsubst %,configure_%,$(FLAVORS))
 configure_%:
