## snd 22.3

=== debian/changelog ===
snd (22.3-1) unstable; urgency=medium

  * New upstream version 22.3
    + Update d/upstream-changelog

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 25 Apr 2022 18:29:17 +0200

snd (22.2-1) unstable; urgency=medium

  * New upstream version 22.2
    + Update d/upstream-changelog

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 14 Mar 2022 22:05:40 +0100
