## snd 22.4

=== debian/changelog ===
snd (22.4-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Fix day-of-week for changelog entries 4.10-1, 3.4-1.
  * Use cross-build compatible macro for finding pkg-config.

  [ Dennis Braun ]
  * New upstream version 22.4
    + Update d/upstream-changelog
  * d/control:
    + Add libjack-jackd2-dev as B-D and libjack-dev as optional
    + Bump Standards Version to 4.6.1

 -- Dennis Braun <d_braun@kabelmail.de>  Mon, 06 Jun 2022 11:54:58 +0200
