=== debian/control ===
--- 
+++ 
@@ -16,11 +16,11 @@
  libnotcurses-dev,
  libsamplerate0-dev,
  libpulse-dev,
- libjack-dev,
+ libjack-jackd2-dev | libjack-dev,
  libasound2-dev [linux-any],
  libmpc-dev,
  bzip2,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/multimedia-team/snd.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/snd
