## snd 22.5

=== debian/changelog ===
snd (22.5-2) unstable; urgency=medium

  * B-D on libncurses-dev (as a transitional dependency of notcurses)
    (See #1015747)
  * Apply 'wrap-and-sort -ast'
  * Regenerate d/copyright_hints

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 20 Jul 2022 14:42:35 +0200

snd (22.5-1) unstable; urgency=medium

  [ IOhannes m zmölnig (Debian/GNU) ]
  * New upstream version 22.5
    + Update d/upstream-changelog
    + Refresh patches
  * Revert "Add libjack-jackd2-dev as B-D and libjack-dev as optional"
    (libjack-jackd2-dev already provides libjack-dev, so the current situation
     is "libjack-dev as B-D, and libjack-jackd2-dev as optional")
  * Update lintian-overrides

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 20 Jul 2022 09:23:14 +0200
