=== debian/control ===
--- 
+++ 
@@ -4,22 +4,22 @@
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
- Dennis Braun <d_braun@kabelmail.de>
+ Dennis Braun <d_braun@kabelmail.de>,
 Build-Depends:
+ bzip2,
+ debhelper (>= 13.1),
  debhelper-compat (= 13),
- debhelper (>= 13.1),
  ladspa-sdk,
+ libasound2-dev [linux-any],
+ libfftw3-dev,
+ libgsl-dev,
+ libjack-dev,
+ libmpc-dev,
+ libmotif-dev, libxt-dev, libxpm-dev, libxmu-dev, libgl-dev, libglu-dev,
+ libnotcurses-dev, libncurses-dev,
+ libpulse-dev,
+ libsamplerate0-dev,
  xutils-dev,
- libgsl-dev,
- libfftw3-dev,
- libmotif-dev, libxt-dev, libxpm-dev, libxmu-dev, libgl-dev, libglu-dev,
- libnotcurses-dev,
- libsamplerate0-dev,
- libpulse-dev,
- libjack-jackd2-dev | libjack-dev,
- libasound2-dev [linux-any],
- libmpc-dev,
- bzip2,
 Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/multimedia-team/snd.git
@@ -28,9 +28,10 @@
 
 Package: snd
 Architecture: all
-Depends: ${misc:Depends},
+Depends:
+ snd-common,
  snd-gui-jack | snd-gui-pulse | snd-nox,
- snd-common,
+ ${misc:Depends},
 Recommends:
  snd-doc,
 Description: Sound file editor (metapackage)
@@ -42,12 +43,23 @@
 Package: snd-common
 Architecture: all
 Multi-Arch: foreign
-Replaces: snd (<< 20.8)
-Breaks: snd (<< 20.8)
-Depends: ${misc:Depends}
-Recommends: guile, ladspa-plugin,
- vorbis-tools, mpg321, speex, flac, timidity, wavpack,
-Suggests: snd-doc
+Replaces:
+ snd (<< 20.8),
+Breaks:
+ snd (<< 20.8),
+Depends:
+ ${misc:Depends},
+Recommends:
+ flac,
+ guile,
+ ladspa-plugin,
+ mpg321,
+ speex,
+ timidity,
+ vorbis-tools,
+ wavpack,
+Suggests:
+ snd-doc,
 Description: Sound file editor (core)
  Snd is a powerful sound file editor that can be customized and extended
  using the Scheme programming language.
@@ -60,7 +72,8 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Depends:
+ ${misc:Depends},
 Description: Sound file editor (documentation)
  Snd is a powerful sound file editor that can be customized and extended
  using the Scheme programming language.
@@ -69,11 +82,12 @@
 
 Package: snd-gui-jack
 Architecture: any
-Provides: snd-gui
+Provides:
+ snd-gui,
 Depends:
  snd-common (>= ${source:Version}),
+ ${misc:Depends},
  ${shlibs:Depends},
- ${misc:Depends},
 Description: Sound file editor (graphical user interface - JACK)
  Snd is a powerful sound file editor that can be customized and extended
  using the Scheme programming language.
@@ -85,8 +99,8 @@
 Architecture: any
 Depends:
  snd-common (>= ${source:Version}),
+ ${misc:Depends},
  ${shlibs:Depends},
- ${misc:Depends},
 Description: Sound file editor (graphical user interface - PulseAudio)
  Snd is a powerful sound file editor that can be customized and extended
  using the Scheme programming language.
@@ -98,8 +112,8 @@
 Architecture: any
 Depends:
  snd-common (>= ${source:Version}),
+ ${misc:Depends},
  ${shlibs:Depends},
- ${misc:Depends},
 Description: Sound file editor (cmdline)
  Snd is a powerful sound file editor that can be customized and extended
  using the Scheme programming language.
@@ -107,12 +121,12 @@
  This package contains a version of snd compiled with both JACK and ALSA
  support, but without support for X.
 
-
 Package: snd-gtk-jack
 Section: oldlibs
-Architecture: any-i386 any-amd64 any-powerpc
-Depends: ${misc:Depends},
+Architecture: any-amd64 any-i386 any-powerpc
+Depends:
  snd-gui-jack,
+ ${misc:Depends},
 Description: Sound file editor (dummy transitional package)
  Snd is a powerful sound file editor that can be customized and extended
  using the Scheme programming language.
@@ -125,8 +139,9 @@
 Package: snd-gtk-pulse
 Section: oldlibs
 Architecture: all
-Depends: ${misc:Depends},
+Depends:
  snd-gui-pulse,
+ ${misc:Depends},
 Description: Sound file editor (dummy transitional package)
  Snd is a powerful sound file editor that can be customized and extended
  using the Scheme programming language.
