## snd 22.6

=== debian/changelog ===
snd (22.6-2) unstable; urgency=medium

  * Skip autopkgtests on big-endian architectures

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Fri, 19 Aug 2022 11:11:49 +0200

snd (22.6-1) unstable; urgency=medium

  * New upstream version 22.6
    + Update d/upstream-changelog
  * Drop B-D on notcurses (Closes: #1016444)
  * Provide s7.h (in a private location) for dynamically creating libc_s7.so
  * Add autopkgtests

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 11 Aug 2022 20:42:56 +0200
