## snd 22.7

=== debian/changelog ===
snd (22.7-1) unstable; urgency=medium

  * New upstream version 22.7
    + Update d/upstream-changelog

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Fri, 16 Sep 2022 14:42:55 +0200
