## snd 22.8

=== debian/changelog ===
snd (22.8-1) unstable; urgency=medium

  * New upstream version 22.8
    + Update d/upstream-changelog
  * Re-generate d/copyright_hints

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 17 Oct 2022 11:26:41 +0200
