## snd 22.9

=== debian/changelog ===
snd (22.9-1) unstable; urgency=medium

  * New upstream version 22.9
    + Update d/upstream-changelog
  * Update 'licensecheck' target
    + Re-generate d/copyright_hints

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 21 Nov 2022 15:24:12 +0100
