=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  libjack-dev,
  libmpc-dev,
  libmotif-dev, libxt-dev, libxpm-dev, libxmu-dev, libgl-dev, libglu-dev,
- libnotcurses-dev, libncurses-dev,
+# libnotcurses-dev, libncurses-dev,
  libpulse-dev,
  libsamplerate0-dev,
  xutils-dev,
