=== debian/rules ===
--- 
+++ 
@@ -121,7 +121,8 @@
 	cp $^ $@
 
 licensecheck:
-	licensecheck -i "^($(DEB_COPYRIGHT_CHECK_IGNORE_REGEX))$$" --deb-machine -r * \
+	licensecheck -i "^($(DEB_COPYRIGHT_CHECK_IGNORE_REGEX))$$" \
+		--check '.*' --recursive --deb-machine --lines 0 * \
 		> debian/copyright_newhints
 	cmp debian/copyright_hints debian/copyright_newhints \
 		&& rm debian/copyright_newhints
