## snd 23

=== debian/changelog ===
snd (23-1) unstable; urgency=medium

  * New upstream version 23
    + Update d/upstream-changelog
  * Change my email address
  * Update d/source/lintian-overrides

 -- Dennis Braun <snd@debian.org>  Mon, 19 Dec 2022 23:05:04 +0100
