## snd 23.0

=== debian/changelog ===
snd (23.0-1) unstable; urgency=medium

  * New upstream version 23.0
    + Update d/upstream-changelog
  * Apply 'wrap-and-sort -ast'
  * Update d/copyright
    + Bump copyright-dates
    + Modernize 'licensecheck' target
    + Re-generate d/copyright_hints
  * Drop unused lintian-override
  * Fix d/watch to filter out pre-releases
  * Bump standards version to 4.6.2

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 03 Jan 2023 10:18:48 +0100
