## snd 23.1

=== debian/changelog ===
snd (23.1-1) unstable; urgency=medium

  * New upstream version 23.1
    + Update d/upstream-changelog

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Fri, 10 Feb 2023 22:02:14 +0100
