=== debian/control ===
--- 
+++ 
@@ -12,15 +12,20 @@
  ladspa-sdk,
  libasound2-dev [linux-any],
  libfftw3-dev,
+ libgl-dev,
+ libglu-dev,
  libgsl-dev,
  libjack-dev,
+ libmotif-dev,
  libmpc-dev,
- libmotif-dev, libxt-dev, libxpm-dev, libxmu-dev, libgl-dev, libglu-dev,
 # libnotcurses-dev, libncurses-dev,
  libpulse-dev,
  libsamplerate0-dev,
+ libxmu-dev,
+ libxpm-dev,
+ libxt-dev,
  xutils-dev,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/multimedia-team/snd.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/snd
