=== debian/rules ===
--- 
+++ 
@@ -34,9 +34,6 @@
 include /usr/share/dpkg/pkg-info.mk
 include /usr/share/dpkg/buildtools.mk
 PKG_CONFIG ?= pkg-config
-
-DEB_COPYRIGHT_CHECK_IGNORE_REGEX = \
-	^(pix/.*\.png|debian/(changelog|copyright(|_hints|_newhints)))$
 
 CONFIG = \
 	--with-ladspa \
@@ -120,13 +117,6 @@
 $(SND_MANPAGES): snd.1
 	cp $^ $@
 
-licensecheck:
-	licensecheck -i "^($(DEB_COPYRIGHT_CHECK_IGNORE_REGEX))$$" \
-		--check '.*' --recursive --deb-machine --lines 0 * \
-		> debian/copyright_newhints
-	cmp debian/copyright_hints debian/copyright_newhints \
-		&& rm debian/copyright_newhints
-
 ## missing sources for s7webserver/jqconsole.min.js
 ##  it seems like the minification was done with a different version of
 ##  'uglifyjs', as it doesn't produce the same output (whereas the current
@@ -136,3 +126,16 @@
 	coffee -c -p $< | uglifyjs -m -o $@
 debian/missing-sources/jqconsole.coffee:
 	wget -O $@ https://raw.githubusercontent.com/replit/jq-console/$(JQCONSOLE_COMMIT)/src/jqconsole.coffee
+
+DEB_COPYRIGHT_CHECK_IGNORE_REGEX = \
+	debian/.*|pix/.*\.png
+
+# licensecheck v1
+.PHONY: licensecheck
+licensecheck:
+	LANG=C.UTF-8 licensecheck \
+		-i "^($(DEB_COPYRIGHT_CHECK_IGNORE_REGEX))$$" \
+		--check '.*' --recursive --deb-machine --lines 0 * \
+		> debian/copyright_newhints
+	cmp debian/copyright_hints debian/copyright_newhints \
+		&& rm debian/copyright_newhints
