## snd 23.4

=== debian/changelog ===
snd (23.4-1) unstable; urgency=medium

  * New upstream version 23.4
    + Update d/upstream-changelog

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 13 Jun 2023 15:23:03 +0200
