## snd 23.5

=== debian/changelog ===
snd (23.5-1) unstable; urgency=medium

  * New upstream version 23.5
    + Update d/upstream-changelog
  * Drop transitional snd-gtk-* packages (Closes: #1038283, #1038299)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sun, 02 Jul 2023 22:32:08 +0200
