## snd 23.6

=== debian/changelog ===
snd (23.6-1) unstable; urgency=medium

  * New upstream version 23.6
    + Update d/upstream-changelog

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sun, 06 Aug 2023 20:08:21 +0200
