=== debian/control ===
--- 
+++ 
@@ -125,33 +125,3 @@
  .
  This package contains a version of snd compiled with both JACK and ALSA
  support, but without support for X.
-
-Package: snd-gtk-jack
-Section: oldlibs
-Architecture: any-amd64 any-i386 any-powerpc
-Depends:
- snd-gui-jack,
- ${misc:Depends},
-Description: Sound file editor (dummy transitional package)
- Snd is a powerful sound file editor that can be customized and extended
- using the Scheme programming language.
- .
- Snd no longer supports GTK, so this package now depends on the generic
- "snd-gui-jack" package.
- .
- This is a dummy package and it may be safely removed after installation.
-
-Package: snd-gtk-pulse
-Section: oldlibs
-Architecture: all
-Depends:
- snd-gui-pulse,
- ${misc:Depends},
-Description: Sound file editor (dummy transitional package)
- Snd is a powerful sound file editor that can be customized and extended
- using the Scheme programming language.
- .
- Snd no longer supports GTK, so this package now depends on the generic
- "snd-gui-pulse" package.
- .
- This is a dummy package and it may be safely removed after installation.
