## snd 23.8

=== debian/changelog ===
snd (23.8-2) unstable; urgency=medium

  * Use dh_auto_configure to fix cross-compilation
  * Use '--builddirectory' for dh_auto_build (rather than '--sourcedirectory')

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 19 Oct 2023 09:19:15 +0200

snd (23.8-1) unstable; urgency=medium

  * New upstream version 23.8
    + Update d/upstream-changelog

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 16 Oct 2023 22:05:24 +0200

snd (23.7-1) unstable; urgency=medium

  * New upstream version 23.7
    + Update d/upstream-changelog

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sun, 17 Sep 2023 21:49:35 +0200
