## snd 23.9

=== debian/changelog ===
snd (23.9-1) unstable; urgency=medium

  * New upstream version 23.9
    + Update d/upstream-changelog

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sat, 25 Nov 2023 21:22:56 +0100
