## snd 24.0

=== debian/changelog ===
snd (24.0-1) unstable; urgency=medium

  * New upstream version 24.0
  * Update copyright information
    + Bump copyright dates
    + Re-generate d/copyright_hints
  * Install "hi-res" icon
    + Add 's.png' from https://ccrma.stanford.edu/software/snd/snd/snd.html
    + Resize to 96x96
    + Allow binary debian/snd.png
  * Install metainfo.xml (for snd-gui-jack)
  * Add variant specifier to .desktop files

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sun, 07 Jan 2024 22:47:17 +0100
